Bug 3045 - XFdrake don't work on NVIDIA cards
: XFdrake don't work on NVIDIA cards
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/drakxtools-newt)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-25 18:54 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-25 18:54:58
XFdrake fail configure XFree86 with NVIDIA cards
------- Comment #1 From 2003-09-26 16:42:25 -------
fixed (drakxtools-1.1.7-alt28), please test.